step "there is a fresh database with a user and supplier" do
    CouchPotato.couchrest_database.recreate!
    create_confirmed_supplier 'supplier@qwaiter.com'
    create_user 'user@qwaiter.com'
end

step "I click on translation :translation" do |translation_key|
  text = I18n.t(translation_key)
  click_on text
end

step "I click on selector :selector" do |selector|
  find(selector).click
end

step 'I visit :path' do |path|
  visit path
end

step "I wait :number second/seconds" do |number|
  sleep number.to_f
end

step "I open the debugger" do
  binding.pry
end
